/*
  _____________________________________________________

  FONTS
  _____________________________________________________

*/

* {
  font-family: var(--base-font-family);
  font-weight: 400;
  font-size: 16px;
  color: rgb(85, 86, 90);
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}


/*
  _____________________________________________________

  OVERRIDE LEGACY STYLES ? IS THIS NEEDED NOW ?
  _____________________________________________________

*/

input[type="submit"] {
  background-color: rgb(69, 133, 0); 
  color: rgb(255,255,255);
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
}

font[color="#FFFFFF"] {
  color: #ffffff;
}

/* Legacy post pages */

table[width="600"][align="center"]:last-of-type {
  margin-bottom: 20px;
}



/*
  _____________________________________________________

  HEAD
  _____________________________________________________

*/

/* VERY TOP HEADER */

.very-top-header {
  margin-bottom: 10px;
  BORDER-bottom: 1px solid #F2F2F2;
  padding: 4px 0 4px 0;
  font-family: Arial;
  font-size: 14px;
  
}

.very-top-header a.register:link,
.very-top-header a.register:active,
.very-top-header a.register:visited,
.very-top-header a.register:hover {
  color: #373a3c;
}

.very-top-header button.btn {
  BORDER: 0;
  font-size: 16px;
  padding: 0;
  line-height: 21px;
  box-shadow: none !important;
}

.very-top-header .btn-secondary {
  color: #373a3c !important;
  background-color: transparent !important; 
  }

/* MAIN HEADER */

.container-fluid.main-header {
  margin-bottom: 10px;
  margin-top: 10px;
}

.container-fluid.main-header .container .navbar {
  justify-content: space-between;
  /*border: 1px solid black;
  background-color: rgb(250,250,250);*/
  padding: 0;
}

.container-fluid.main-header .container .navbar .post-an-ad {
  BORDER: 1px solid rgb(219,100,36);
  border-radius: 3px 3px 3px 3px;
  padding: 10px 35px 10px 35px;
  background-color: rgb(219,100,36);
  background-image: -webkit-linear-gradient(270deg, rgb(230,150,53), rgb(219,100,36));
  background-image: linear-gradient(180deg, rgb(230,150,53), rgb(219,100,36));
  font-size: 16px;
  text-decoration: none;
  color: rgb(255,255,255);
}

/* MAIN NAVBAR */

.container-fluid.main-navbar {
  font-family: Advent Pro;
  margin-bottom: 0px;
  background-color: rgb(69, 133, 0);
}

.container-fluid.main-navbar .container .navbar {
  justify-content: space-between;
  /*border: 1px solid black;
  */
  background-color: rgb(69, 133, 0);
  /*rgb(250,250,250);*/
  padding: 0;

}

.container-fluid.main-navbar .container .navbar .nav-item .nav-link {
  padding-left: 1rem;
  padding-right: 1rem;

}

.container-fluid.main-navbar .container .navbar .nav-item:first-of-type .nav-link {
  padding-left: 0rem;
  padding-right: 1rem;
  
}

.container-fluid.main-navbar .container .navbar .nav-item:last-of-type .nav-link {
  padding-left: 1rem;
  padding-right: 0rem;
  
}

.container-fluid.main-navbar .container .navbar .dropdown-menu {
  left: auto;
  margin-top: 0px; 
  border-radius-bottom: 5px;
  min-width: 400px;
  /*border: 1px solid black;
  border-top: 1px solid white;*/
  
}

.container-fluid.main-navbar .container .navbar .dropdown-menu .container{
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid.main-navbar .container .navbar .dropdown:hover > .dropdown-menu {
    display: block;
}

.container-fluid.main-navbar .container .navbar .dropdown > .dropdown-toggle:active {
    /*Without this, clicking link will make it sticky, keeping menu open above/below others*/
    pointer-events: none;
}

.container-fluid.main-navbar .container .navbar a.nav-link.dropdown-toggle,
.container-fluid.main-navbar .container .navbar a.nav-link {

  font-family: Roboto, sans-serif;
  /*font-family: Poppins, sans-serif;*/
  font-weight: 400;
  font-size: 16px;
  color: #ffffff; /*rgba(0,0,0,.9);*/
  border: 0;
  margin-top: 0;
}



.container-fluid.main-navbar .container .navbar .navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.9);
}

.container-fluid.main-navbar .container .navbar .dropdown-menu a.dropdown-item {
  padding: 2px 0 2px 0;

}

.container-fluid.main-navbar .container .navbar .dropdown-toggle::after {
    display:none;
}

/* md screens down (< 992px) */

@media(max-width: 991px) { 

  .container-fluid {
    padding: 0px 0px 0px 0px;
  }

  .container-fluid.main-header .container {
    padding: 0px 10px 0px 10px;
  }

  .container-fluid.main-navbar .container .navbar .dropdown-menu {
    margin-top: 0px; 
    border-radius-bottom: 5px;
    width: 100%;
    min-width: auto;
    /*text-align: center;*/
    /*border: 1px solid black;
    border-top: 1px solid white;*/
    
  }

.container-fluid.main-navbar .container .navbar .nav-item:first-of-type .nav-link {
  padding-left: 1rem;
  padding-right: 1rem;
  
  }

.container-fluid.main-navbar .container .navbar .nav-item:last-of-type .nav-link {
  padding-left: 1rem;
  padding-right: 1rem;
  
  }

  .container-fluid.page-title-container .container {
    padding: 0px 10px 0px 10px;
  }

  .container-fluid.main-header .container a.post-an-ad {
    display: none;
  }

  .container-fluid.main-header .container .navbar {
    /*justify-content: start;*/

  }

  .container-fluid.main-header .container .navbar .navbar-brand {
    /*margin: 0 auto 0 auto;*/
  }
  
}
